Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
CompactData..::.End Property
CompactData Class See Also Send Feedback

The database key marking the end of the compaction operation. This is generally the first key of the page where the operation stopped and is only non-null if returnEnd was true.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public DatabaseEntry End { get; }

Visual Basic (Declaration)
    Public ReadOnly Property End As DatabaseEntry

Visual C++
    public:
    property DatabaseEntry^ End {
    	DatabaseEntry^ get ();
    }

# See Also

CompactData Class
BerkeleyDB Namespace